<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.00.00">
	<object class="MasterTagFolder" id="{cb96d066-6937-4734-b585-9ec4c914a322}">
		<property name="name">
			<value>Master</value>
		</property>
	</object>
</objects>
